<?php
require'fun.php';
require'f_admin.php';
$titlu='Caută în cuvinte Anagrame';
require'f_tabelare.php';
$back[1]='<a href="/admin-cuvinte-anagrame">'.img('administrare.png',1).'Cuvinte Anagrame</a>';
$back[2]='<a href="/admin-cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Caută în cuvinte Anagrame'.$div[5];
if($pmtext!=''||$go!='')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$sor=(isset($_POST['sor'])?$_POST['sor']:$_GET['sor']);
$x2='?sor='.$sor.'&amp;go='.rawurlencode($go);
if($sor==1)
$ord_fields='`id`';
else
$ord_fields='`id`DESC ';
$elemente=$conn->query('SELECT COUNT(*)FROM`anagrame_cuvinte`WHERE`cuvant`LIKE"%'.$go.'%"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`cuvant`,`cid`,`de`,`valid`FROM`anagrame_cuvinte`WHERE`cuvant`LIKE"%'.$go.'%"ORDER BY'.$ord_fields.'LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Cuvânt: '.htmlspecialchars($item[1]).'<br />Categoria: '.htmlspecialchars($conn->query('SELECT`nume`FROM`anagrame_categorii`WHERE`id`="'.$item[2].'"')->fetch_row()[0]);
if($item[4]!=$item[3])
echo'<br />Validat de: '.profil($item[4]);
echo'<br /><a href="/admin-editeaza-cuvant-anagrame/id/'.$item[0].'">'.img('administrare.png',1).'Editeaza</a><strong> - </strong><a href="/admin-sterge-cuvant-anagrame/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt rezultate!'.$div[0];
require'f_jos.php';
}
$form[0]='/admin-cauta-in-cuvinte-anagrame" method="post';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Text:<br /><input name="pmtext" maxlength="77" />'.$div[0].$div[1].'Ordonare dupa:<br />'.scris3('sor','1,,Data postării (ascendent)::2,,Data postării (descendent)','1').$div[0];
$form[3]='pmtext::sor';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';